<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.eclipse.hawk.greycat.feature">
      <category name="hawk.backends"/>
   </feature>
   <feature id="org.eclipse.hawk.greycat.feature.source">
      <category name="hawk.backends"/>
   </feature>
   <feature id="org.eclipse.hawk.greycat.tests.feature">
      <category name="hawk.backends.tests"/>
   </feature>
   <feature id="org.eclipse.hawk.greycat.tests.feature.source">
      <category name="hawk.backends.tests"/>
   </feature>
   <category-def name="hawk.backends" label="Hawk Backends"/>
   <category-def name="hawk.backends.tests" label="Hawk Backend Tests"/>
</site>
